prefix=/@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libcdio
Description: Portable CD-ROM I/O library
Version: 0.80
#Requires: glib-2.0 
Libs: -L${libdir} -lcdio  -lm -liconv -Wl,-framework,CoreFoundation -Wl,-framework,IOKit -Wl,-framework,DiskArbitration
Cflags: -I${includedir}
